<?php include('casa/setup.casa.php');
	
	$txtNotas = utf8_decode(DataForms::POST('txtNotas')); 
	$txtNotas = nl2br($txtNotas);
	$txtCantidadReal = DataForms::POST('txtCantidadReal'); 
	$txtFecha = DataForms::POST('txtFecha'); 
	$idmax = DataForms::POST('idmax'); 
$txtNotas=$txtNotas.'&nbsp;';
	if(trim($txtNotas)==''){				
		echo '<script>$("#txtNotas").focus();</script>';
		exit();
	}
	if(trim($txtCantidadReal)==''){				
		echo '<script>$("#txtCantidadReal").focus();</script>';
		exit();
	}

	$sql = "UPDATE rol_usuarios_asistencia SET	
		asis_detalle = '$txtNotas',
		asis_cantreal = '$txtCantidadReal'
	WHERE asis_id = '$idmax';";

$db = new DB();
$db->dbSQL($sql);
echo '<script>self.location="'.PATH_HOME.'caja-cerrarcaja-imprimir.php?id='.$txtFecha.'";</script>';
?>